Get a post (v1)
Returns a public post or article with text, media, engagement counts, and available comments. Requires post_url.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
post_url*string
Post permalink slug or full /posts/ or /pulse/ URL.
Length
1 <= lengthcurl -X GET "https://example.com/v1/linkedin/post?post_url=microsoft_june-activity-7477715981667086336-BV_s" \ -H "x-api-key: YOUR_API_KEY"{ "data": {}, "details": { "reason": "no_results", "message": "string" }}